---

# Hostname definition
- name: Set hostname (temporary)
  hostname:
    name: '{{ entity_name }}'

- name: Set hostname (permanent)
  template:
    src: hostname.j2
    dest: /etc/hostname
    force: yes
    owner: root
    group: root
    mode: '644'

# Timezone
- name: Set Timezone
  file:
    src: /usr/share/zoneinfo/Europe/Paris
    dest: /etc/localtime
    force: yes
    state: link